.portfolio-fancy-1 li {
	display: inline-block;
	position: relative;
}

.portfolio-fancy-1 .post-portfolio {
	margin: 0;
	position: relative;
}

.portfolio-fancy-1 .post-portfolio img {
	max-width: 100%;
	display: block;
	position: relative;
}

.portfolio-fancy-1 .post-portfolio-title {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
}

.portfolio-fancy-1 .post-portfolio {
	overflow: hidden;
}

.portfolio-fancy-1 .post-portfolio img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
	width:100%;	
}

.no-touch .portfolio-fancy-1 .post-portfolio:hover img,
.portfolio-fancy-1 .post-portfolio.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.portfolio-fancy-1 .post-portfolio-title {
	height: 100px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .portfolio-fancy-1 .post-portfolio:hover .post-portfolio-title,
.portfolio-fancy-1 .post-portfolio.cs-hover .post-portfolio-title {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.no-touch .portfolio-fancy-1 .post-portfolio:hover .post-portfolio-icons,
.portfolio-fancy-1 .post-portfolio.cs-hover .post-portfolio-icons {
	bottom:0px;
}

.post-portfolio-icons {
	transition: all 0.3s ease-in-out 0s;	
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;	
		
	position:absolute;
	right:0px;
	bottom:-60px;
	width:100px;
	height:60px;
	z-index:2;
}

.post-portfolio-icons .icon-plus,
.post-portfolio-icons .icon-search {
	background-image:none !important;

	transition: all 0.6s ease-in-out 0s;	
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;	
	
	font-size:16px !important;
	
	-webkit-backface-visibility:hidden;	
}

.teaser_grid_container li,
.teaser_grid_container li .post-portfolio {
	position:relative;
}

.teaser_grid_container li .post-portfolio a img {
	vertical-align:bottom;
}

.post-portfolio-icons .icon-plus:hover,
.post-portfolio-icons .icon-search:hover {
	opacity:0.8;
	-webkit-opacity:0.8;
	-moz-opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);	
}

.post-portfolio-icons .icon-plus,
.post-portfolio-icons .icon-search {
			
	position:absolute !important;
	right:20px;
	bottom:20px !important;
	width:34px !important;
	height:34px !important;
	line-height:34px !important;
	text-align:center !important;
	background-color:#F06;
	text-decoration:none !important;
	
	z-index:15 !important;	
}

.post-portfolio-icons .icon-plus {
	right:57px !important;

}

/*grid filter*/
.grid_layout-portfolio-fancy-1 .categories_filter {
	padding:20px 0 10px 0 !important;
	margin-bottom:30px !important;
}
